
@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-Thin.ttf") format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-ExtraLight.ttf") format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-ExtraBold.ttf") format("truetype");
    font-weight: 800;
}

@font-face {
    font-family: "WorkSans";
    src: url("workSans/WorkSans-Black.ttf") format("truetype");
    font-weight: 900;
}

@font-face {
    font-family: "CrimsonText";
    src: url("crimsonText/CrimsonText-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "CrimsonText";
    src: url("crimsonText/CrimsonText-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: "CrimsonText";
    src: url("crimsonText/CrimsonText-Bold.ttf") format("truetype");
    font-weight: 700;
}